Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 11:42:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery abdulrahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulrahman Bot:  Hi Abdulrahman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303240243 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551183603            03:29 PM, 04th May                   fatma                   Hi Abdu
 lrahman Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:30 PM, 04th May                   fatma                   I can see that you are contacting us to know the status of your order number 6303240243           03:33 PM, 04th May                   fatma                   +966555118360 Is this your correct contact number ?           03:35 PM, 04th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:39 PM, 04th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:39 PM, 04th May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:41 PM, 04th May                                          View conversation in Fres
 hchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510542